hypervisor.version events

Contributors

hypervisor.version

Severity

ALERT

Description

This message occurs when the version of the hypervisor is not supported by ONTAP® Select.

Corrective Action

Move ONTAP® Select to a supported hypervisor version.

Syslog Message

Unsupported hypervisor version: %s. Supported versions: %s

Parameters

version (STRING): Current version of the hypervisor.
supported_versions (STRING): Supported versions of the hypervisor.